[Bug 997] New: subversion-1.1.0

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Thu Sep 30 02:55:29 PDT 2004


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=997

           Summary: subversion-1.1.0
           Product: Beyond LinuxFromScratch
           Version: SVN
          Platform: PC
               URL: http://www.contactor.se/~dast/svnusers/archive-2004-
                    09/1679.shtml
        OS/Version: All
            Status: NEW
          Severity: normal
          Priority: P2
         Component: BOOK
        AssignedTo: blfs-book at linuxfromscratch.org
        ReportedBy: matthew at linuxfromscratch.org
         QAContact: blfs-book at linuxfromscratch.org


Version increment (1.1.0) - new feature release, including the non-BDB backend,
FSFS.  You might want to consider changing the instructions so as we remove the
BDB dependency completely - it's an absolute nightmare if you're hosting stuff
using Apache.  Basically, BDB _must_ be installed before Apache (so that
APR/APR-Util links against it) and then subversion must be linked against that
same version.  Even then subversion's ./configure script warns that it _might_
not be the same version!



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list